<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="46">
    <author>xylonius/Lukas2002/Dani-86</author>
    <version>1.2.0.0</version>
    <title>
        <en>Fendt 714-724 Vario S4</en>
        <de>Fendt 714-724 Vario S4</de>
    </title>
    <description>
        <en>Fendt 714-724 Vario S4</en>
        <de>Fendt 714-724 Vario S4</de>
    </description>
    <iconFilename>data/icon.png</iconFilename>
	<multiplayer supported="true" />
	
	<specializations>
		<specialization name="addConfig" className="AddConfig" filename="Scripts/AddConfig.lua"/>
    </specializations>
	
	<vehicleTypes>
		<type name="fendt700" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua"  parent="baseDrivable">
			<specialization name="addConfig"/>
			<specialization name="foldable" />
			<specialization name="cover" />
			
		</type>
	</vehicleTypes>
	
	<l10n>
	    <text name="configuration_valueWheelBroad1">           <en>WheelBroad Typ 1</en>        <de>Breitreifen Extra</de>         </text>
		<text name="configuration_Stoll">           		   <en>Stoll</en>      		    	<de>Stoll</de>         </text>
		<text name="configuration_Aloe">           			   <en>Alö</en>       				<de>Alö</de>         </text>
		<text name="configuration_fender">
			<en>Fender</en>
			<de>Kotflügel Vorne</de>
		</text>
		<text name="configuration_fenderno">
			<en>No Front Fender</en>
			<de>Keine Kotflügel Vorne</de>
		</text>
		<text name="configuration_fenderyes">
			<en>Front Fender</en>
			<de>Kotflügel Vorne</de>
		</text>
		<text name="configuration_fenderorig">
			<en>Original Front Fender</en>
			<de>Origiale Kotflügel Vorne</de>
		</text>
		<text name="configuration_edition">
			<en>Edition</en>
			<de>Auführung</de>
		</text>
		<text name="configuration_editionD1">
			<en>Power Design</en>
			<de>Power Design</de>
		</text>
		<text name="configuration_editionD2">
			<en>Power Plus Design</en>
			<de>Power Plus Design</de>
		</text>
		<text name="configuration_editionD3">
			<en>Profi Design</en>
			<de>Profi Design</de>
		</text>
		<text name="configuration_editionD4">
			<en>Profi Plus Design</en>
			<de>Profi Plus Design</de>
		</text>
		<text name="configuration_editionD4S">
			<en>Black Lights</en>
			<de>Schwarze Lichter</de>
		</text>
		<text name="configuration_carpet">
			<en>Carpet</en>
			<de>Teppich</de>
		</text>
		<text name="configuration_carpetno">
			<en>no Carpet</en>
			<de>kein Teppich</de>
		</text>
		<text name="configuration_carpetyes">
			<en>Carpet</en>
			<de>Teppich</de>
		</text>
		<text name="configuration_exhausttrimnormal">
			<en>standard exxhaust trim</en>
			<de>Standard Auspuffblende</de>
		</text>
		<text name="configuration_exhausttrimchrome">
			<en>chrome exhaust trim</en>
			<de>Auspuffblende verchromt</de>
		</text>
		<text name="configuration_exhausttrim">
			<en>exhaust trim</en>
			<de>Auspuffblende</de>
		</text>
		<text name="configuration_mirror">
			<en>Mirror</en>
			<de>Spiegel</de>
		</text>
		<text name="configuration_mirrorsmall">
			<en>small mirror</en>
			<de>kleiner Spiegel</de>
		</text>
		<text name="configuration_mirrorbig">
			<en>big mirror</en>
			<de>großer Spiegel</de>
		</text>
		<text name="configuration_frontwin">
			<en>Normal Frontwindow</en>
			<de>Normale Frontscheibe</de>
		</text>
		<text name="configuration_frontwind">
			<en>Openable Frontwindow</en>
			<de>Frontscheibe zum öffnen</de>
		</text>
		<text name="configuration_frontwindow">
			<en>Frontwindow</en>
			<de>Frontscheibe</de>
		</text>
	</l10n>
	
	<newConfigurations>
		<newConfiguration configName="fender" isColorConfig="false" />
		<newConfiguration configName="frontlight" isColorConfig="false" />
		<newConfiguration configName="carpet" isColorConfig="false" />
		<newConfiguration configName="exhausttrim" isColorConfig="false" />
		<newConfiguration configName="edition" isColorConfig="false" />
		<newConfiguration configName="mirror" isColorConfig="false" />
		<newConfiguration configName="frontwindow" isColorConfig="false" />
	</newConfigurations>
	
    <storeItems>
        <storeItem rootNode="vehicle" xmlFilename="data/fendt700.xml"/>
	</storeItems>

</modDesc>
